.main{
  background-color: #fff;
}
.main .main-wrapper{
  margin: 0 auto;
  width: 1200px;
}

.main .sort{
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  

}
.main .sort img{
  width: 380px;
  height: 100px;
  cursor: pointer;
}

.main .help{
  display: flex;

}
.main .help .help-left{
  width: 218px;
  height: 755px;
  border-right: 1px solid #e8e8e8;

}
.main .help .help-left .help-l-header{
  height: 54px;
  background-color: #3290d4;
  color: #fff;
  display: flex;
  align-items: center;
  font-weight: bold;
  text-indent: 10px;
}
.main .help .help-left .help-l-header .iconfont{
  font-size: 24px;
}

.main .help .help-left .help-type-list .type-item{

  text-indent: 10px;
  display: flex;
  align-items: center;
  height: 53px;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
}
.main .help .help-left .help-type-list .type-item.active{
  color: #3290d4;
}
.main .help .help-left .help-type-list .type-item:hover{
  color: #3290d4;
}
.main .help .help-left .help-type-list .iconfont{
  color: #b7b7b7;
}

.main .help .help-right{
  flex: 1;
}

.main .help .help-right .notice{
  padding: 20px;
}
.main .help .help-right .notice .notice-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  border-bottom: 1px dotted #e8e8e8;
  cursor: pointer;
}
.main .help .help-right .notice .notice-item .notice-content{
  display: flex;
}
.main .help .help-right .notice .notice-item .notice-content .iconfont{
  color: #999;
  font-size: 24px;
  margin-right: 10px;
}
.main .help .help-right .notice .notice-item .notice-content p{
  font-size: 16px;
}
.main .help .help-right .notice .notice-item:hover .notice-content p{
  font-size: 16px;
  color: #3290d4;
}
.main .help .help-right .notice .notice-item .notice-content a{
  font-size: 16px;
  color: #000;
}
.main .help .help-right .notice .notice-item:hover .notice-content a{
  font-size: 16px;
  color: #3290d4;
}
.main .help .help-right .notice .notice-item .time{
  font-size: 12px;
  color: #999;
}